
/* CSS RESET */
/* ************************************************************************************* */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;

}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* CUSTOM FONTS */
/* ************************************************************************************* */

@font-face {
    font-family: 'NeoTechProRegular';
    src: url('/fonts/neotechpro_regular-webfont.eot');
    src: local('☺'), url('/fonts/neotechpro_regular-webfont.woff') format('woff'), url('/fonts/neotechpro_regular-webfont.ttf') format('truetype'), url('/fonts/neotechpro_regular-webfont.svg#webfontqfo4ddXJ') format('svg');
    font-weight: lighter;
    font-style: normal;
}

.neo { font-weight: normal; font-style: normal; font-family: 'NeoTechProRegular', Arial; }


/* CORE LAYOUT */
/* ************************************************************************************* */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background-image:url(/lib/graphics/backgrounds/bg1.jpg);
	background-position:center top;
	background-repeat:repeat;
}

#accessibility {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 1px;
	font-size: 0.1em;
}

.clearFloats {
	font-size:1px;
	clear:both;
}

#page {
	height: auto;
	width: 960px;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	width:960px;
	height:117px;
	background-color:#FFF;
	position:relative;
}

#header_text {
	position:absolute;
	left:277px;
	top:56px;
	width:375px;
	height:49px;
}

#lifeline_logo {
	position:absolute;
	left:9px;
	top:9px;
	width:236px;
	height:100px;
}

#alk_logo {
	position:absolute;
	left:831px;
	top:14px;
	width:119px;
	height:50px;
}

#search {
	position:absolute;
	left:680px;
	top:82px;
	width:274px;
	height:30px;
}

#search #searchField input {
	width:187px;
	border:1px solid #918f8f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:4px 0px 5px 0px;
}

#searchField {
	float:left;
	width:193px;
	height:30px;
}

#searchButton {
	float:left;
	width:74px;
	height:27px;
}

#top_navigation_bar {
	background:#FFF;
	padding:0px 9px;
	height:30px;
}

#function_bar {
	height:35px;
	background-color:#eae7e7;
	padding:8px 12px 0px 10px;
}

#function_bar_left {
	float:left;
	width:320px;
}

#function_bar_right {
	float:right;
	width:550px;
}

#personalise_my_site {
	width:188px;
	height:26px;
	background:url(/lib/graphics/personalise-button-hcp.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding-left: 10px;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:left;
}

#reset {
	width:44px;
	height:26px;
	background:url(/lib/graphics/reset-button-hcp.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding-left: 30px;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:left;
	margin-left:10px;
}

#personalise_my_site:hover, #reset:hover, #login:hover, #register:hover, #logout:hover, #account:hover, #patientsite:hover {
	background-position:0px -26px;
	color:#FFF;
}

#login, #logout, #account, #register {
	width:73px;
	height:26px;
	background:url(/lib/graphics/login-button.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-align:center;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:right;
}

#patientsite {
	width:90px;
	height:26px;
	background:url(/lib/graphics/account-button.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-align:center;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:right;
}

#register, #logout {
	margin-left:10px;
}

#whyregister {
	color:#c41e28;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:2em;
	margin-left:10px;
	float:right;
}

#footer {
	background-color:#0071bb;
	padding:15px;
	color:#FFF;
	border-top:6px solid #FFF;

}

#footer p {
	margin-bottom:1.5em;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
}

#footer a {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

#footer h3 {
	margin-bottom:5px;
}

#date_of_preparation {

	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
}

#footer_links {


	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
	text-align:left;
}

#footer_links a{
	color:#FFF;
	margin-left:20px;
}

.expiryAlertFormRow {
	margin-bottom:5px;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}

.expiryAlertFormLabel {
	float:left;
	width:108px;
	padding-top:2px;
}

.expiryAlertFormLabel label {
	padding-left:10px;
}

.expiryAlertFormField {
	float:left;
	width:195px;
}

.expiryAlertFormField input {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width:180px;
	padding:2px;
}

.expiryAlertFormField select {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

#registerAAI {
	padding:10px;
}

#btnRegisterAAI {
	width:285px;
	height:27px;
}

#info_bar {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:5px;
	color:#FFF;
	background-color:#0171bb;
	font-weight:bold;
}

#info_bar noscript {
	display:block;
	padding-top:10px;
}

#personalisation {
	display:none;
}

#personalisation_panes {
	padding:10px;
	background-color:#b1adae;
}

#personalisation_panes h3, #personalisation_background h3 {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-weight:100;
	margin-bottom:8px;
}

.personalisation_pane {
	width:310px;
	float:left;
}

.personalisation_pane a {
	display:block;
	width:310px;
	height:31px;
	overflow:hidden;
	color:#FFF;
	text-decoration:none;
	font-size:0.9em;
	line-height:2em;
	padding-left:10px;
	margin-bottom: 3px;
	background:url(/lib/graphics/pane-button-blue.png) 0px -31px no-repeat;
}

.personalisation_pane a:hover {
	color:#EBEBEB;
}

#personalisation_background {
	background-color:#757374;
	padding:10px 0px 10px 10px;
}

#personalisation_info {
	padding:10px;
	background-color:#0171bb;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}

.background_thumb {
	float:left;
	width:120px;
	height:80px;
	margin-right:10px;
	border-width:2px;
	border-color:#757374;
	border-style:solid;
}

.background_thumb a {
	display:block;
	width:120px;
	height:80px;
	overflow:hidden;
}

#thumb1 a { background:url(/lib/graphics/backgrounds/bg1.jpg) left top repeat; }
#thumb2 a { background:url(/lib/graphics/backgrounds/bg2-thumb.jpg) left top no-repeat; }
#thumb3 a { background:url(/lib/graphics/backgrounds/bg3-thumb.jpg) left top no-repeat; }
#thumb4 a { background:url(/lib/graphics/backgrounds/bg4-thumb.jpg) left top no-repeat; }
#thumb5 a { background:url(/lib/graphics/backgrounds/bg5-thumb.jpg) left top no-repeat; }
#thumb6 a { background:url(/lib/graphics/backgrounds/bg6-thumb.jpg) left top no-repeat; }
#thumb7 a { background:url(/lib/graphics/backgrounds/bg7-thumb.jpg) left top no-repeat; }

.routerButton {
	margin-bottom:5px;
}

#main {
	margin:5px 0px;
}

#sidebar {
	width:199px;
	float:left;
	margin-left:10px;
}

#content {
	float:right;
	width:731px;
	margin-right:10px;
	background-color:#FFF;
	padding:21px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.3em;
	color:#666;
}

#contentInner {
	padding:0px 27px;
}

#content h1 {
	padding:0px 0px 6px 0px;
	font-size:2.4em;
	line-height:1.2em;
	color:#0071bb;
}

#content h2 {
	line-height:1.2em;
	color:#0071bb;
	font-size:1.7em;
	font-weight:100;
	padding-bottom:5px;
}

#content h3, #content h4, #content h5, #content h6 {
	line-height:1.2em;
	color:#0071bb;
	font-size:1.3em;
	font-weight:100;
}

#content p{
	margin-bottom:1.5em;
}

#content p sup a, table sup a, #content ul sup a{
	color:#666;
	font-weight: normal;
}

#content p a, table a, #content ul a{
	color:#000;
	font-weight:bold;
}

#content p a:hover, table a:hover, #content ul a:hover{
	color:#0071bb;
}

#content ul, #content ol {
	margin-bottom:1.5em;
	list-style:outside;
	line-height:1.3em;
}

#content ul {
	list-style-type:none;
	padding:0px 23px 0px 15px;
}

#content ol {
	padding:0px 23px;
	list-style:decimal;
}


#content ul li {
	background:url(/lib/graphics/bullet-blue.png) 0px 5px no-repeat;
	padding-left:15px;
}

#content ul li, #content ol li{
	margin-bottom:0.8em;
}
.first-row {
	display: flex;
}

.second-row{
	padding-top: 20px;
	display: flex;
}
.first-row,
.second-row {
	position: relative;
}
.download-btn{
	position: absolute;
	right: 0;
	bottom:0;
}
.download-btn img {
	width: 120px!important;
}
.third-row{
	display: flex;
	margin-top:20px;
	margin-bottom: 30px;
}
.third-row div img{
	width:100%;
}
.box-link{
	text-decoration: none;
}
.pic-heding-big{
	background-color: rgb(183,183,182);
	height:50px;
	color:#fff!important;
	padding-left: 5px;
  padding-top: 5px;
  font-size: 17px !important;
	font-weight: 500!important;
}


.cl-two,
.cl-three,
.cl-four,
.cl-five{
	width:25%;
	padding:0 5px;
}
div.cl-left img, div.cl-right img {
	width: 100%;
}

.cl-left {
	width: 50%;
	border-right: 5px solid white;
}

.cl-right {
	width: 50%;
	border-left: 5px solid white;
}

.pic-heading {
 	height: 30px;
  color: white !important;
  background-color: #0071bb;
	padding-left: 15px;
  padding-top: 7px;
  font-size: 21px !important;
}

#sidebar ul.level2 {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar ul.level2 li {
	margin-bottom:3px;
	overflow:hidden;
}

#sidebar ul.level2 li a{
	display:block;
	background-color:#FFF;
	padding:10px 15px;
	width:199px;
	line-height:1.3em;
	text-decoration:none;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	voice-family:inherit;
	width:169px;
}

#sidebar ul.level2 li a.selected{
	color:#FFF;
	background-color:#0071bb;
}

#sidebar ul.level2 li a:hover{
	color:#fff;
	background-color:#908e8f;
}

#sidebar ul.level2 li ul li {
	margin:3px 0px 0px 0px;
}

#sidebar ul.level2 li ul li a{
	background-color:#769eb9;
	color:#FFF;
}

#sidebar ul.level2 li ul li a.selected{
	color:#FFF;
	background-color:#428bba;
}

#quicklinks {
	margin-top:25px;
	width:199px;
	overflow:hidden;
}

#quicklinks_list_box {
	background-color:#FFF;
	padding:6px;
}

#quicklinks_list_box ul li {
	height:41px;
	background:url(../lib/graphics/quicklink-arrow-hcp.png) left top no-repeat;
	margin-top:6px;
}

#quicklinks_list_box ul li a{
	height:41px;
	width:188px;
	display:block;
	color:#FFF;
	line-height:2.6em;
	overflow:hidden;
	padding-left:8px;
	text-decoration:none;
	font-size:0.9em;
}

#quicklinks_list_box ul li a:hover{
	text-decoration:underline;
}

.formRow {
	margin-bottom:5px;
}

.formLabel {
	float:left;
	width:195px;
	padding-top:3px;
}

.formLabel label{
	font-weight:bold;
}

.formField {
	float:left;
	width:450px;
}

.formField input, .formField textarea, .formEDetail input, .formEDetail textarea {
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

.formError {
	display:block;
	background-color:#900;
	color:#FFF;
	font-weight:bold;
	padding:6px;
}

.formError2 {
	display:block;
	background-color:#900;
	color:#FFF;
	font-weight:bold;
	padding:6px;
	margin-bottom:10px;
}

.formSuccess {
	display:block;
	background-color:#093;
	color:#FFF;
	font-weight:bold;
	padding:6px;
}

.contentPanel {
	background-color:#fffde8;
	padding:8px;
	border:1px solid #c41e28;
}

.contentPanelLeft {
	width:50%;
	float:left;
}

.contentPanelLeft label {
	font-weight:bold;
}

.contentPanelLeft .formItem {
	margin:0px 0px 12px 0px;
}

.contentPanelLeft .formItem input {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width:300px;
	padding:2px;
}

.contentPanelLeft .formItem select {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

.contentPanelRight {
	width:50%;
	float:right;
}

.whatyouget, .registerbyphone {
	background-color:#FFF;
	border:1px solid #c41e28;
}

.whatyougetInner {
	padding:45px 5px 5px 5px;
	background:url(/lib/pictures/what-you-get.png) 0px 0px no-repeat;
}

.registerbyphone {
	padding:5px;
	margin-top:14px;
	margin-bottom:14px;
}

.registerbyphone h2 {
	padding-left:24px;
	padding-top:6px;
	margin-bottom:15px;
	background:url(/lib/pictures/mobile-phone.png) 0px 0px no-repeat;
}

.normalise input {
	font-weight:100;
}

th {
	font-weight:bold;
	color:#0071bb;
}

th, td {
	padding-bottom:5px;
	border-bottom:1px solid #CCC;
}

.table-row-option {
	background-color:#e5f1f8;
}

.jextRed {
	color:#c41e28;
}

.jextBlue {
	color:#0071BB;
}


.registernow {
	height:40px;
	overflow:hidden;
	display:block;
	width:156px;
	background:url(/lib/graphics/register-now.png) left top no-repeat;
}

.registernow:hover {
	background-position:0px -40px;
}

.alk-steps {
	background:url(/lib/pictures/alk-steps.jpg) left top no-repeat;
	height:280px;
	position:relative;
	margin-bottom:20px;
}

#alkstep1, #alkstep2, #alkstep3, #alkstep4 {
	position:absolute;
	top:142px;
	width:145px;
	height:137px;
	overflow:hidden;
}

#alkstep1 {
	left:8px;
}

#alkstep2 {
	left:174px;
}

#alkstep3 {
	left:342px;
}

#alkstep4 {
	left:512px;
}

.hero {
	margin-bottom:15px;
}

.resourcePanel {
	margin-bottom:20px;
}

.resourcePanelInner {
	padding: 0px;
}

.resourceItem {
	width:320px;
	margin-right:10px;
	float:left;
	margin-bottom:10px;
}

.resourceItemHeading {
	color:#FFF;
	font-size:1.5em;
	padding:9px;
	background-color:#b7b7b6;
}

.resourceItemHeading a{
	color:#FFF;
	text-decoration:none;
}

.resourceItemHeading a:hover{
	color:#c41e28;
}

.resourceItemContent {
	background-color:#fff;
	height:100px;
	font-size:0.9em;
}

.resourceItemContent img {
	float:left;
	margin-right:8px;
}

.resourceItemContent p{
	color:#666;
	padding-top:5px;
	padding-right:8px;
}

.checklist {
	background-color:#eae7e7;
	padding:8px;
}

.how-step {
	height:90px;
	background-position:left top;
	background-repeat:no-repeat;
}

.how-step p{
	padding-left:140px;
	padding-right:70px;
}

#how-step-1 {
	background-image:url(/lib/pictures/how-step-1-blue.png);
}

#how-step-2 {
	background-image:url(/lib/pictures/how-step-2-blue.png);
}

#how-step-3 {
	background-image:url(/lib/pictures/how-step-3-blue.png);
}

#how-step-4 {
	background-image:url(/lib/pictures/how-step-4-blue.png);
}

#how-step-5 {
	background-image:url(/lib/pictures/how-step-5-blue.png);
}

#how-step-6 {
	background-image:url(/lib/pictures/how-step-6-blue.png);
}

.downloadItem {
	position:relative;
	width:329px;
	height:66px;
	background-color:#e5f1f8;
	float:left;
	overflow:hidden;
	margin-bottom:20px;
}

.downloadArrow {
	float:left;
	width:72px;
	height:66px;
}

.downloadIcon {
	position:absolute;
	right:5px;
	bottom:5px;
	width:21px;
	height:21px;
}

.downloadContent {
	float:left;
	height:66px;
	width:226px;
}

.downloadContent {
	padding-top:10px;
}

.downloadContent a{
	color:#0071bb;
	font-size:1.3em;
	text-decoration:none;
}

.downloadContent a:hover{
	text-decoration:underline;
}

.three-column {
	width:225px;
	float:left;
}

.eDetail {
	background-color:#e5f1f8;
	padding:10px;
}

.viewEDetail {
	margin-top:12px;
}

.viewEDetail a:hover{
	background-position:0px -41px;
}

sup {
	line-height:0;
}

sup a{
	text-decoration:none;
	font-weight:100;
}

.library-panel {
	background:#d0d0d0 url(../lib/graphics/library-panel.png) left top repeat-x;
	padding:8px;
}

.library-panel-heading {
	font-size:1.4em;
	color:#000;
	margin-bottom:10px;
}

.library-step {
	margin-bottom:15px;
}

/* WIDGET STYLES */
/* ************************************************************************************* */

.color-red h3, .color-blue h3, .color-yellow h3 {color:#FFF;}
.color-blue .widget-content, .color-red .widget-content {
	background-color:#FFF;
}
.color-yellow .widget-content {
	background-color:#fffce7;
}

.color-red .widget-head {
	background:url(/lib/graphics/corners-red.png) 0px 0px no-repeat;
}
.color-blue .widget-head {
	background:url(/lib/graphics/corners-blue.png) 0px 0px no-repeat;
}
.color-yellow .widget-head {
	background:url(/lib/graphics/corners-yellow.png) 0px 0px no-repeat;
}

.widget-content-intro { margin-bottom:10px;	}

.color-blue .widget-content .widget-content-intro {
	background-color:#f2f1f1;
}
.color-blue .widget-content .widget-content-intro img {
	float:left;
	margin-right:8px;
}
.color-blue .widget-content .widget-content-intro p {
	color:#0071bb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:6px 8px 0px 8px;
	margin-bottom:0px;
}

.color-red .widget-content .widget-content-intro {
	background-color:#f2f1f1;
}
.color-red .widget-content .widget-content-intro img {
	float:left;
	margin-right:8px;
}
.color-red .widget-content .widget-content-intro p {
	color:#c41e28;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:6px 8px 0px 8px;
	margin-bottom:0px;
}
.color-yellow .widget-content .widget-content-intro {
	background-color:#fff8cd;
}
.color-yellow .widget-content .widget-content-intro img {
	float:left;
	margin-right:8px;
}
.color-yellow .widget-content .widget-content-intro p {
	color:#ff9a00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:6px 8px 0px 8px;
	margin-bottom:0px;
}

.readmore, .signin {
	width:305px;
	height:30px;
	overflow:hidden;
	background-color:#eae7e7;
}

.readmore a, .signin a {
	display:block;
	width:305px;
	height:30px;
	overflow:hidden;
	color:#0071bb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
	line-height:2.4em;
	padding-left:40px;
	text-decoration:none;
}

.readmore a {
	background:url(/lib/graphics/readmore-blue.png) 10px 4px no-repeat;
}

.readmore a:hover {
	text-decoration:underline;
}

.signin a {
	background:url(/lib/graphics/signin.png) 10px 4px no-repeat;
}

.signin a:hover {
	text-decoration:underline;
}

#columns {
	padding:0px 0px 10px 10px;
	display:none;
}

#columns .column {
    float: left;
    width: 33.3%;
	/* Min-height: */
	min-height: 400px;
	height: auto !important;
	height: 400px;
}

#columns .widget {
    margin-top: 8px;
	width:305px;
    padding: 0px;
}
#columns .widget .widget-head {
    color: #000;
    overflow: hidden;
    width: 100%;
    height: 50px;
    line-height: 50px;
}
#columns .widget .widget-head h3 {
    padding: 0 8px;
    float: left;
}
#columns .widget .widget-content {
    color:#666;
    line-height: 1.1em;
    overflow: hidden;
	font-family:Arial, Helvetica, sans-serif;
}
#columns .widget .widget-content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding-bottom:1.2em;
	padding-left:10px;
	padding-right:10px;
}

#columns .widget .widget-content p sup a {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:normal;
}

#columns .widget .widget-content p a {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}

#columns .widget .widget-content ul {
    padding: 5px 0 5px 30px;
    list-style: disc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
#columns .widget .widget-content ul li {padding: 3px 0;}


.widget-head a.remove  {
    float: right;
    display: inline;
    width: 22px;
    height: 22px;
    margin: 15px 6px 8px 0;
    text-indent: -9999em;
    outline: none;
}

.color-red .widget-head a.remove  {
	background:url(/lib/graphics/widget-buttons-red.png) -44px 0px no-repeat;
}

.color-blue .widget-head a.remove  {
	background:url(/lib/graphics/widget-buttons-blue.png) -44px 0px no-repeat;
}

.color-yellow .widget-head a.remove  {
	background:url(/lib/graphics/widget-buttons-yellow.png) -44px 0px no-repeat;
}

.widget-head a.collapse  {
    float: left;
    display: inline;
    width: 22px;
    height: 22px;
    text-indent: -9999em;
    margin: 15px 0 8px 6px;
    outline: none;
}

.color-red .widget-head a.collapse  {
	background:url(/lib/graphics/widget-buttons-red.png) 0px 0px no-repeat;
}

.color-blue .widget-head a.collapse  {
	background:url(/lib/graphics/widget-buttons-blue.png) 0px 0px no-repeat;
}

.color-yellow .widget-head a.collapse  {
	background:url(/lib/graphics/widget-buttons-yellow.png) 0px 0px no-repeat;
}

.widget-placeholder { border: 2px dashed #999;}
#column1 .widget-placeholder { margin: 8px 7px 0 0px; }
#column2 .widget-placeholder { margin: 8px 7px 0 0px; }
#column3 .widget-placeholder { margin: 8px 7px 0 0px; }

.widgetErrorMessage {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:10px;
	background-color:#900;
	display:block;
	margin-bottom:3px;
}

.widgetSuccessMessage {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:10px;
	background-color:#093;
	display:block;
	margin-bottom:3px;
}

.widgetInput {
	padding:0px 10px 10px 10px;
}

.widgetInput #txtEmail{
	width:194px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	border:1px solid #0071bb;
	color:#444;
	padding:3px;
}

#downloadMaterialsButton {
	display:block;
	float:left;
	margin-right:15px;
	width:177px;
	height:41px;
	background:url(../lib/graphics/btn-download.png) left top no-repeat;
}

#orderMaterialsButton {
	display:block;
	float:left;
	margin-right:15px;
	width:177px;
	height:41px;
	background:url(../lib/graphics/btn-order.png) left top no-repeat;
}

.videoAppendage {
	width:656px;
	height:380px;
	background:url(../lib/graphics/videoappendage.png) left top no-repeat;
}

.certificateDetails {
	padding:49px 50px 0px 358px;
}

.certificateDetails .printCertificateBtn {
	color:#FFF;
	background-color:#0071BB;
	text-align:center;
	display:block;
	width:210px;
	margin: 10px 0px 50px 0px;
	padding:5px 0px;
	font-weight:bold;
	text-decoration:none;
}

.certificateDetails .replayVideoBtn {
	color:#FFF;
	background-color:#999999;
	text-align:center;
	display:block;
	width:210px;
	padding:5px 0px;
	font-weight:bold;
	text-decoration:none;
}

.certificateDetails .printCertificateBtn:hover,.certificateDetails .replayVideoBtn:hover {
	text-decoration:underline;
}

.certificateDetails #fullname {
	width:200px;
}



/* SUCKERFISH DROPDOWN MENUS */
/* ************************************************************************************* */

#top_navigation_bar #nav, #top_navigation_bar #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#top_navigation_bar #nav0 a {
	width: 70px;
	height: 30px;
}

#top_navigation_bar #nav1 a {
	width: 186px;
	height: 30px;
}

#top_navigation_bar #nav2 a {
	width: 60px;
	height: 30px;
}

#top_navigation_bar #nav3 a {
	width: 166px;
	height: 30px;
}

#top_navigation_bar #nav4 a {
	width: 130px;
	height: 30px;
}

#top_navigation_bar #nav5 a {
	width: 90px;
	height: 30px;
}

#top_navigation_bar #nav a {
	display: block;
	text-decoration:none;
}

#top_navigation_bar .rootItem {
	color:#666;
}

#top_navigation_bar #nav li { /* all list items */
	float: left;
	padding: 0;
}

#top_navigation_bar #nav li:hover, #top_navigation_bar #nav li.hover { /* ie7 sticky menu fix */
    position: static;
}

#top_navigation_bar #nav li a {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:2em;
	overflow:hidden;
}

#top_navigation_bar #nav li a.selected {
	background-color:#0071bb;
	color:#FFF;
}

#top_navigation_bar #nav li a:hover {
	background-color:#908e8f;
	color:#FFF;
}

#top_navigation_bar #nav li ul { /* second-level lists */
	position: absolute;
	background: white;
	color:#666666;
	width: 290px;
	border:2px solid #0071bb;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

}

#top_navigation_bar #nav li ul li a {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:2em;
	overflow:hidden;
	width:284px;
	padding-left:8px;
	color:#666666;
}

#top_navigation_bar #nav li ul ul { /* third-and-above-level lists */
	margin: -30px 0 0 292px;
}

#top_navigation_bar #nav li ul li ul li a {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:2em;
	overflow:hidden;
	width:284px;
	padding-left:8px;
}

#top_navigation_bar #nav li:hover ul ul, #top_navigation_bar #nav li.sfhover ul ul {
	left: -999em;
}

#top_navigation_bar #nav li:hover ul, #top_navigation_bar #nav li li:hover ul, #top_navigation_bar #nav li.sfhover ul, #top_navigation_bar #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
